.rivendite-panel img {
  display: block;
  margin: 10px auto;
  color: #00a4e9;
  font-size: 150%;
  max-width: 35px; }

.rivendite-panel a {
  font-size: 14px; }

.rivendite-panel a:hover {
  text-decoration: none; }

.rivendite-panel h5 {
  font-size: 16px; }

.rivendite-panel h6 {
  font-size: 15px; }

.rivendite-panel .text-default {
  text-transform: initial; }

.rivendite-container {
  margin-bottom: 20px; }

.rivendite-container .display-style-descriptive {
  box-shadow: none; }

.tabular-list-group .list-group-item.rivendite-panel .list-group-item-content {
  border-top-width: 0px !important; }

.home-map.container-fluid .row {
  padding-left: 0;
  padding-right: 0;
  margin-left: -15px;
  margin-right: -15px; }

.home-map.container-fluid .row > div,
.home-map.container-fluid .row.map-legend > div > div {
  padding-left: 0px; }

.home-map.container-fluid .row.map-legend .fieldset-legend {
  font-size: 1.2em;
  font-weight: normal; }

.map-full {
  margin-right: -15px;
  margin-left: -15px; }

.rivs-map form.row {
  margin-left: -30px;
  margin-right: -30px; }

.rivs-map form label.control-label {
  display: block; }

.map-legend {
  margin-bottom: 30px; }

.map-legend img {
  max-width: 20px;
  margin-right: 10px; }

/*********************/
/******** 768 ********/
/*********************/
@media only screen and (min-width: 768px) {
  .map-full {
    margin-right: -50px;
    margin-left: -50px; } }

/**********************/
/******** 1200 ********/
/**********************/
@media only screen and (min-width: 1200px) {
  .map-full {
    margin-right: 0px;
    margin-left: 0px; } }